package com.sipai.jspatrol.Base;

/**
 * created by lvliming on 2020/3/23
 */
public abstract class BaseFragmentModel<P extends BaseFragmentPresenter,CONTRACT> {

    protected P p;

    public BaseFragmentModel(P p) {
        this.p = p;
    }

    public abstract CONTRACT getContract();
}
